/* ALL PAGES */

#supportedby img {
    padding: 0 15px;
}

.main-content {
	padding: 0;
}

.main-content .container {
	width: 100%;
	padding: 0;
}

.main-content .row {
	width: 100%;
	margin: 0;
}

.main-content #primary.content-area.col-md-9 {
	width: 100%;
	padding: 0;
}

.main-content #primary.content-area.col-md-9 #main.content-wrap {
	padding: 0;
}

.bloc-content {
	max-width: 1215px;
	margin: 0 auto 20px;
	padding: 15px;
}

/* ABOUT PAGE */

.about_double_box {
	display: flex;
	flex-direction: column;
}

.purple_box {
	background-color: #3b2b7f;
	border-radius: 30px;
	padding: 20px 25px;
	margin: 0;
	color: white;
	margin-bottom: 50px;
}

.green_box {
	background-color: #8cbb15;
	border-radius: 30px;
	padding: 20px 25px;
	margin: 0;
	color: white;
}

.about_double_box p, li {
	font-size:16px;
	line-height: 1.5;
	margin-bottom: 0;
}

.about_double_box ul {
	margin-top: 5px;
	margin-bottom: 10px;
}

.about_double_box h3 {
	color: white;
}

/* MORPHEUS PRIZE/DAY PAGE */

.morpheus_prize h3, .morpheus_day h3 {
	margin-bottom: 15px;
}

.morpheus_prize ul, .morpheus_day ul {
	margin-bottom: 25px;
}

.categories_list {
	margin-bottom: 25px;
}

/* SINGLE WINNER */


img.pict {
	max-width: 495px;
	border-radius: 50px 10px;
	width: 100%;
}

.winner-info {
	display: flex;
	flex-direction: column;
	width: 75%;
	margin: auto;
	padding-top: 20px;
}

.university_logo, .winners_team_info {
	margin: auto;
}

.winners_sponsor {
	display: block;
	text-align: center;
}

.picture_winner {
	text-align: center;
	padding: 30px 0;
}

.img_logo_uni, .img_logo_sponsor {
	max-width: 280px;
	max-height: 280px;
	padding: 9px;
	box-shadow: 0 5px 10px black;
}

.winners_sponsor p {
	margin-top: 30px;
	color:#8cbb15;
	font-size: 25px;
	font-style: italic;
}

.winners_team_info {
	box-shadow: 0 5px 10px black;
	border-radius: 10px;
	background-color: #3b2b7f;
	border: 2px solid #8cbb15;
	font-size: 18px;
	padding: 15px;
	color: white;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	max-width: 75%;
	margin-top: 35px;
}

.winners_team_info article {
	background-color: #3b2b7f;
	margin: auto;
	padding-top: 15px;
}

.winners_team_info p {
	margin: 0;
	padding: 0;
}

/* WINNER PAGE */

.winner_urlpage {
	color: #3b2b7f;
	font-size: 17px;
	line-height: 2;
}

.winner_title {
	font-weight: bold;
}

/* CONTACT PAGE */

.contact-france, .contact-international, .contact-organiser {
	margin: auto;
	margin-bottom: 30px;
	color: black;
	text-align: center;
}

.bloc-contact {
	display: flex;
	flex-direction: column;
}

.bloc-contact a {
	color: #8cbb15;
}

.name-contact, .com-support a {
	color: #3b2b7f;
}

/* SINGLE JURY */

.content-jury {
	max-width: 1000px;
}

.speaker-pres, .employer-pres {
	display: flex;
	flex-direction: column;
}

.speaker-photo, .employer-photo {
	margin: auto;
	border: 2px solid #8cbb15;
	width: auto;
	max-width: 280px;
	max-height: 250px;
}

.employer-info {
	width: 35%;
}

.employer-main {
	width: 65%;
}

.speaker-info p, .employer-info p {
	/*border: 1px solid #8cbb15;
	padding: 18px;
	margin: 17px;*/
	width: auto;
	margin-bottom: 10px;
	color: #3b2b7f;
	font-weight: bold;
}

.employer-info {
	padding-top: 0px;
	margin-top: 0px;
}

.employer-info .employer-position {
	margin-top: 0px;
}

.employer-main {
	padding-left: 15px;
}

.employer-main p {
	width: auto;
	color: #3b2b7f;
}

.speaker-desc {
	width: 95%;
	margin: auto;
	text-align: center;
	margin-top: 25px;
}

.social_single_jury, .social_employer {
	display: flex;
	margin: 17px;
	width: auto;
}

.social_single_jury a, .social_employer a {
	font-size: 30px;
	margin: auto;
	color: #8cbb15;
}

.social-picto {
	width: 40px;
	height: 40px;
	display: flex;
	margin-right: 15px;
	/*border: 1px solid lightgrey;*/
}

/* JURYS PAGE */

.page-jury {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.bloc-jury {
	border: 1px solid lightgrey;
	margin: 15px auto;
	text-align: center;
	padding: 7px;
	width: 90%;
}

.bloc-jury p {
	margin-bottom: 10px;
}

.bloc-jury span {
	margin-bottom: 10px;
}

.bloc-jury:hover {
	box-shadow: 0 5px 20px rgba(140,187,21,0.75);
}

.bloc-jury img {
	overflow:hidden;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	width:121px;
	height:121px;
	margin: 0 auto 15px;
}

img.logo-company {
	max-width: 150px;
    max-height: 75px;
    height: auto;
    width: auto;
    margin-bottom: 0;
}

.bloc-jury p {
	display: flex;
    flex-direction: column;
	color: #3b2b7f;
	font-size: 16px;
}

.jury_name {
	font-size: 21px !important;
	font-weight: bold;
}

.social_jury {
	display: flex;
	width: 50%;
	margin: auto;
}

.social_jury a {
	font-size: 30px;
	margin: auto;
	color: #8cbb15;
}

/* UNIVERSITIES/SPONSORS/PARTNERS/EMPLOYERS PAGE */

.display-uni, .display-sponsors, .display-partners, .display-emp{
	display: flex;
	flex-wrap: wrap;
}

.div-university, .div-sponsors, .div-partners, .div-employer {
	display: flex;
	justify-content: center;
	width: 90%;
	margin: auto;
}

a.url_uni, a.url_spons, a.url_partner, a.url_emp {
	margin: 10px auto;
	padding: 25px 0;
}

.div-university:hover, .div-sponsors:hover, .div-partners:hover, .div-employer:hover {
	box-shadow: 0 5px 20px rgba(140,187,21,0.75);
}

img.logo_uni, img.logo_spons, img.logo_partner, img.logo_emp {
	max-width: 200px;
	max-height: 110px;
}

.page-universities p, .page-sponsors p, .page-partners p, .page-employers p {
	color: #8cbb15;
	font-size: 25px;
	margin-top: 15px;
}

/* MEDIA PAGES */

#post-141 .bloc-content, #post-277 .bloc-content{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 90%;
	margin: auto;
	margin-top: 50px;
	flex-direction: column;
}

.fg-panel {
	width: 100%;
}

.fg-album-thumbnail {
	width: auto;
}

.fg-album-thumbnail a {
	height: auto !important;
}

.fg-album-thumbnail-title {
	font-size: 20px !important;
	font-weight: bold;
	color: #fff;
}

.fg-album-thumbnail-length {
	font-size: 13px !important;
	color: #3b2b7f;
}

.fg-panel .fg-thumbail-selection.radykal-clearfix .fg-album-thumbnail div {
	background-color: #8cbb15 !important;
	text-align: center;
}

.video-part {
	margin: auto;
}

.morpheus-video {
	padding: 20px;
}

/* LOCATION PAGE */

.location-map {
	height: 402px;
	margin: 20px 0;
	border: 1px solid black;
}

@media (min-width: 768px) {
	.location-map {
		height: 402px;
		margin: 65px 0;
		border: 1px solid black;
	}
}

.loc-second-bloc {
	margin-top: 15px;
}

/* EMPLOYER PAGE */

.job-offers {
	width: 75%;
}

.bloc-offre {
	border: 2px solid lightgray;
	padding: 10px;
	margin: 20px 0;	
	min-height: 200px;
}

.offre-info {
	display: flex;
	flex-direction: column;
	min-height: 125px;
}

.offer-desc {
	width: 100%;
}

.offer-formal {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 15 0;
}

.offer-formal p {
	margin: 15px auto;
}

.offer-desc p {
	margin-bottom: 5px;
}

.bloc-offre a {
	width: 100%;
	font-size: 20px;
	color: white;
	border: solid #8cbb15 6px;
	background-color: #8cbb15;
	border-radius: 5px;
	padding: 5px;
}

.offre-type {
	margin-bottom: 5px;
	text-align: center;
	color: black;
	font-weight: bold;
	min-height: 35px;
}

.employer-pres {
	width: 100%;
	margin-top: 20px;
}

.offer-title {
	color: #3b2b7f;
	font-weight: bold;
	font-size: 16px;
}

.offer-description {
	color: #8cbb15;
}

.offer-profile {
	color: #3b2b7f;
}

.profiles_welcomed_employer {
	width: 100%;
	padding-left: 0px;
}

.empl-photo {
	margin: auto;
}

p.offer_date {
	text-align: center;
	width: 100%;
}

/* BARRE RECHERCHE */

input#myInput {
	width: 50%;
	height: 40px;
	border: 2px solid yellowgreen;
	text-align: center;
	border-radius: 5px;
	outline: none;
	color: #3b2b7f;
	font-size: 17px;
}

.search_bar {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}

/* RESPONSIVE */

@media (min-width: 500px) {
	.employer-photo {
		max-width: 384px;
		max-height: 384px;
	}
	.bloc-jury, .div-university, .div-sponsors, .div-partners, .div-employer {
		width: 45%;
	}
	.speaker-info {
		width: 75%;
	}
	.employer-info {
		width: 35%;
	}
	.employer-main {
		width: 65%;
	}
	.winners_team_info {
		max-width: 50%;
	}
}

@media (min-width: 768px) {
	.bloc-jury, .div-university, .div-sponsors, .div-partners, .div-employer {
		width: 30%;
	}
	.speaker-info {
		width:60%;
	}
	.winners_team_info {
		margin: auto;
	}
	.fg-panel {
		width: 45%;
	}
	.winner-info, #post-141 .bloc-content, .offre-info, #post-277 .bloc-content {
		flex-direction: row;
	}
	.offer-formal {
		flex-direction: column;
		margin: auto;
		width: 25%;
	}
	.offer-desc {
		width: 75%;
	}
	.fg-album-thumbnail {
		width: 80% !important;
	}
	.fg-album-thumbnail a {
		height: auto !important;
	}
	.img_logo_uni, .img_logo_sponsor {
		max-width: 400px;
		max-height: 400px;
		padding: 25px;
	}
	.img_logo_uni {
		margin-right:50px;
	}
	#post-141 .bloc-content, #post-277 .bloc-content {
		width: 90%;
	}
	#primary.single-employer .cover-employer {
		background-color: #3b2b7f;
		padding: 50px;
	}
	.page-id-273 .display-sponsors .div-sponsors, .page-id-273 .display-sponsors .div-partners, .page-id-273 .display-partners .div-sponsors, .page-id-273 .display-partners .div-partners, .page-id-156 .display-sponsors .div-sponsors, .page-id-156 .display-sponsors .div-partners, .page-id-156 .display-partners .div-sponsors, .page-id-156 .display-partners .div-partners {
		width: 31% !important;
	}
}

@media (min-width: 992px) {
	.about_double_box {
		flex-direction: row;
	}
	.purple_box {
		margin-bottom: 0px;
		width: 50%;
		margin-right: 10px;
	}
	.green_box {
		width: 50%;
		margin-left: 10px;
	}
	.bloc-contact {
		display: flex;
		flex-direction: row;
	}
	.contact-france, .contact-international, .contact-organiser {
		margin-bottom: 0;
		margin-top: 0;
	}
	.speaker-pres, .employer-pres {
		flex-direction: row;
	}
}

@media (min-width: 1200px) {
	.bloc-jury, .div-university, .div-sponsors, .div-partners, .div-employer {
		width: 24%;
	}
	.job-offers {
		width: 50%;
	}
	.page-id-273 .display-sponsors .div-sponsors, .page-id-273 .display-sponsors .div-partners, .page-id-273 .display-partners .div-sponsors, .page-id-273 .display-partners .div-partners, .page-id-156 .display-sponsors .div-sponsors, .page-id-156 .display-sponsors .div-partners, .page-id-156 .display-partners .div-sponsors, .page-id-156 .display-partners .div-partners {
		width: 18% !important;
	}
}